<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center" android:orientation="vertical" android:background="#ff000000" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.huami.watch.common.widget.HmTextView android:textSize="21.299988sp" android:textStyle="bold" android:textColor="@color/sport_lap_title_color" android:gravity="center" android:id="@id/lap_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="29.0dip" style="@style/sport_text_style" />
    <com.huami.watch.common.widget.HmTextView android:textSize="14.0sp" android:textStyle="bold" android:gravity="center" android:id="@id/pace_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="68.0dip" style="@style/sport_text_style" />
    <com.huami.watch.newsport.ui.view.NewNumberTextView android:textSize="42.669983sp" android:textStyle="bold" android:gravity="center" android:id="@id/pace_value" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="91.0dip" style="@style/sport_text_style" />
    <com.huami.watch.common.widget.HmLinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="29.0dip" android:layout_marginTop="140.66998dip" android:layout_marginRight="29.0dip" android:layout_marginBottom="10.669983dip">
        <com.huami.watch.common.widget.HmRelativeLayout android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
            <com.huami.watch.common.widget.HmTextView android:textSize="14.0sp" android:textStyle="bold" android:textColor="@color/sport_lap_title_color" android:gravity="center" android:id="@id/lap_dis_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/lap_dis_title" style="@style/sport_text_style" />
            <com.huami.watch.newsport.ui.view.NewNumberTextView android:textSize="28.0sp" android:id="@id/cur_lap_dis_value" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" style="@style/sport_text_style" />
        </com.huami.watch.common.widget.HmRelativeLayout>
        <com.huami.watch.common.widget.HmRelativeLayout android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
            <com.huami.watch.common.widget.HmTextView android:textSize="14.0sp" android:textStyle="bold" android:textColor="@color/sport_lap_title_color" android:gravity="center" android:id="@id/lap_time_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/last_lap_duration" style="@style/sport_text_style" />
            <com.huami.watch.newsport.ui.view.NewNumberTextView android:textSize="28.0sp" android:id="@id/cur_lap_time" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" style="@style/sport_text_style" />
        </com.huami.watch.common.widget.HmRelativeLayout>
    </com.huami.watch.common.widget.HmLinearLayout>
</RelativeLayout>